<ART ID="03630" PID="2626" JID="146" BPAGE="1953" EPAGE="1964" PII="S0217732311036309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR EFFECT WITH A HELIX TORUS BOUNDARY CONDITION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>ZHAI</SNM>
<EAD>zhaixh@shnu.edu.cn</EAD>
<X-REF REFID="S0217732311036309AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN-ZHOU</FNM>
<SNM>LI</SNM>
<EAD>kychz@shnu.edu.cn</EAD>
<X-REF REFID="S0217732311036309AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO-JUN</FNM>
<SNM>FENG</SNM>
<EAD>fengcj@shnu.edu.cn</EAD>
<X-REF REFID="S0217732311036309AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036309AF001">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2011</RE>
<RV>9 June 2011</RV>
</HIST>
<ABST>
<P>We use the generalized Chowla&#x2013;Selberg formula to consider the Casimir effect of a scalar field with a helix torus boundary condition in the flat <F>(D + 1)</F>-dimensional spacetime. We obtain the exact results of the Casimir energy density and pressure for any <F>D</F> for both massless and massive scalar fields. The numerical calculation indicates that once the topology of spacetime is fixed, the ratio of the sizes of the helix will be a decisive factor. There is a critical value <F>r<INF><RM>c</RM></INF></F> of the ratio <F>r</F> of the lengths at which the pressure vanishes. The pressure changes from negative to positive as the ratio <F>r</F> passes through <F>r<INF><RM>c</RM></INF></F> increasingly. In the massive case, we find the pressure tends to the result of massless field when the mass approaches zero. Furthermore, there is another critical ratio of the lengths <F><TEX ID="S0217732311036309M001">$r_{\rm c}^{\prime}$</TEX></F> and the pressure is independent of the mass at <F><TEX ID="S0217732311036309M002">$r = r_{\rm c}^{\prime}$</TEX></F> in the <F>D = 3</F> case.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>zeta function</KWD>
<KWD>boundary condition</KWD>
<KWD>Chowla&#x2013;Selberg formula</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Gp</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
