<ART ID="03640" PID="2626" JID="146" BPAGE="1985" EPAGE="1994" PII="S0217732311036401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS IN THE LEE&#x2013;WICK ELECTRODYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>ACCIOLY</SNM>
<EAD>accioly@cbpf.br</EAD>
<X-REF REFID="S0217732311036401AF001"></X-REF>
<X-REF REFID="S0217732311036401AF002"></X-REF>
</AUT>
<AUT>
<FNM>PATRICIO</FNM>
<SNM>GAETE</SNM>
<EAD>patricio.gaete@usm.cl</EAD>
<X-REF REFID="S0217732311036401AF003"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>HELAY&#x00CB;L-NETO</SNM>
<EAD>helayel@cbpf.br</EAD>
<X-REF REFID="S0217732311036401AF001"></X-REF>
</AUT>
<AUT>
<FNM>ESLLEY</FNM>
<SNM>SCATENA</SNM>
<EAD>scatena@ift.unesp.br</EAD>
<X-REF REFID="S0217732311036401AF002"></X-REF>
</AUT>
<AUT>
<FNM>RODRIGO</FNM>
<SNM>TURCATI</SNM>
<EAD>turcati@cbpf.br</EAD>
<X-REF REFID="S0217732311036401AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036401AF001">Laborat&#x00F3;rio de F&#x00ED;sica Experimental (LAFEX), Centro Brasileiro de Pesquisas F&#x00ED;sicas (CBPF), Rua Dr. Xavier Sigaud 150, 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732311036401AF002">Instituto de F&#x00ED;sica Te&#x00F3;rica (IFT), S&#x00E3;o Paulo State University (UNESP), R. Dr. Bento Teobaldo Ferraz-Bl. II-Barra Funda, 01140-070, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732311036401AF003">Departamento de F&#x00ED;sica and Centro Cient&#x00ED;fico-Tecnol&#x00F3;gico de Valpara&#x00ED;so, Universidad T&#x00E9;cnica Federico Santa Mar&#x00ED;a, Valpara&#x00ED;so, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2011</RE>
</HIST>
<ABST>
<P>We consider the Lee&#x2013;Wick (LW) electrodynamics, i.e. the U(1) gauge theory where a (gauge-invariant) dimension-6 operator containing higher derivatives is added to the free Lagrangian of the U(1) sector. A quantum bound on the LW heavy particle mass is then estimated by computing the anomalous electron&#x2013;magnetic moment in the context of the aforementioned model. This limit is not only within the allowed range estimated by LW, it is also of the same order as that considered in early investigations on the possible effects of the LW heavy particle in <F>e<SUP>-</SUP>e<SUP>+</SUP></F> elastic scattering. A comparative study between the LW and the Coulomb potentials is also done.</P>
</ABST>
<KWDG>
<KWD>LW electrodynamics</KWD>
<KWD>anomalous electron magnetic moment in the context of the LW electrodynamics</KWD>
<KWD>quantum bound on the LW heavy particle mass</KWD>
<KWD>LW nonrelativistic potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
</KWDG>
</FRONT>
</ART>
